@charset "UTF-8";

/* group setting */


#group #head-menu ul.flex {
  align-content: space-between;
}
#group #takarazuka ul.flex {
  justify-content: flex-start;
}
#group #takarazuka ul.flex li:first-child {
  margin-right: 20px;
}
#group #head-menu ul.flex li {
  width: 32%;
}
#group #head-menu ul.flex li a {
  text-align: center;
  display: block;
  font-size: 14px;
  background: #D4E7F4;
  padding: 1em 0;
  position: relative;
  transition: 0.5s;
}
#group #head-menu ul.flex li a:after {
  content: url(../images/common/icon/icon_down_arrow_green.png);
  display: inline-block;
  padding-left: 0.5em;
  vertical-align: middle;
}
#group #head-menu ul.flex li a:hover:after {
  content: url(../images/common/icon/icon_down_arrow_white.png);
  display: inline-block;
  padding-left: 0.5em;
  vertical-align: middle;
}
#group #head-menu ul.flex li a:hover {
  color: #fff;
  background: #2788C6;
}
#group section h4 {
  display: inline-block;
  font-size: 18px;
  line-height: 1.5;
  border-bottom: 2px solid #2788C6;
  margin: 0 0 20px;
}


#group section div.kousei_box {
  border: 1px solid #2788C6;
  width: 100%;
  padding: 20px 0;
}
#group section div.kousei_box img {
  display: block;
  width: 100%;
  text-align: left;
}
#group section div.kousei_box ul {
  display: block;
  width: 537px;
  margin: 0 auto;
}
#group section div.kousei_box ul li {
  list-style: none; 
  margin-bottom: 20px;
}
#group section div.kousei_box ul li:last-child {
  margin-bottom: 0;
}
#group section div.kousei_box ul li.museum,
#group section div.kousei_box ul li.huzoku,
#group section div.kousei_box ul li a {
  display: block;
  padding: 7px 15px;
  color: #fff;
  position: relative;
  transition: 0.5s;
}
#group section div.kousei_box ul li a:after {
  position: absolute;
  content: '';
  width: 17px;
  height: 17px;
  background: url(../images/group/icon_group_takarazuka.png) no-repeat;
  background-size: contain;
  right: 15px;
  top: 25%;
}
#group section div.kousei_box ul li a:hover {
  opacity: 0.7;
}
#group section div.kousei_box p {
  line-height: 18px;
}
#group section div.kousei_box a.daigaku {
  background: #8365b0;
}
#group section div.kousei_box a.tandai {
  background: #e62e8b;
}
#group section div.kousei_box ul li a.tandai:after {
  background: url(../images/group/icon_group_tandai.png) no-repeat;
  background-size: contain;
}
#group section div.kousei_box a.chukou {
  background: #e95377;
}
#group section div.kousei_box ul li a.chukou:after {
  background: url(../images/group/icon_group_chukou.png) no-repeat;
  background-size: contain;
}
#group section div.kousei_box a.shou {
  background: #10a73b;
}
#group section div.kousei_box ul li a.shou:after {
  background: url(../images/group/icon_group_shou.png) no-repeat;
  background-size: contain;
}
#group section div.kousei_box a.you {
  background: #f77404;
}
#group section div.kousei_box ul li a.you:after {
  background: url(../images/group/icon_group_you.png) no-repeat;
  background-size: contain;
}
#group section div.kousei_box a.honbu {
  background: #2788C6;
}
#group section div.kousei_box ul li a.honbu:after {
  background: none;
}
#group section div.kousei_box li.huzoku {
  background: #25973B;
}

#group section ul.photo {
	margin: 15px 0;
}

#group section ul.photo li img {
	width: 100%;
}

#group section ul.photo li {
	width: 170px;
}
/*
#group section ul.photo li.zenkei {
  width: 240px;
}
*/
#group section ul.photo li a {
	color: #0023E6;
	transition: 0.5s;
}

#group section ul.photo li a:hover {
	opacity: .7;
}
#group section ul.photo li p {
  margin-top: .4em;
  line-height: 1.3;
}
@media all and (max-width: 600px) {
	#group #head-menu ul.flex li {
	  width: 48%;
	  margin: 0 0 .5em 0;
	}
	
	#group section div.kousei_box {
  	width: 100%;
	}
	#group section div.kousei_box img {
	width: 100%;
	}
	#group section div.kousei_box ul {
  	width: 95%;
	}
	#group section ul.photo li {
	width: 47%;
	  margin: 0 0 .5em 0;
	}
}

@media all and (min-width: 600px) and (max-width: 1080px) {
	#group #head-menu ul.flex li {
	  width: 49%;
	  margin: 0 0 .5em 0;
	}
	#group section div.kousei_box ul {
  	width: 95%;
	}
	#group section ul.photo li {
	width: 48%;
	  margin: 0 0 .5em 0;
	}
}
